/* CSS Document */

/* tabale of contents */

		/* 区切り線 */
		/* 見出し*/
			/* h2見出し*/
			/* h3見出し*/
			/* ■ */
		/* 標語等の囲み */
			/* 破線 */
			/* 線 */
			
/* tabale of contents */


/* 区切り線 */
.line{
border-top:dashed 2px #EEB4B4;
border-bottom:none;
border-left:none;
border-right:none;
height:2px;
margin-top:10px;
margin-bottom:10px;
}

/* 見出し */
/* h2見出し*/
.pagetitle{
padding:5px 0px 2px 1em;
color:#b36666;
background-color:#FFF9F8;
border-top:double 3px #EEB4B4;
border-bottom:double 3px #EEB4B4;
}

/* h3見出し*/
.squareline{
border-left:1em solid #EEB4B4;
border-bottom:1px solid #EEB4B4;
padding:3px 0px 3px 0.5em;
margin-right:10px;
}

/* h4見出し*/
h4{
border-left:solid 1.2em #EEB4B4;
padding-left:0.3em;
margin:30px 0px 10px 0px;
}


/* ■ */
.square{
border-left:solid 1.2em #EEB4B4;
padding-left:0.3em;
}

.square_g{
border-left:solid 1.2em #00CC00;
padding-left:0.3em;
}

.square a{display:block;}



/* 標語等の囲み */
/* 破線 */
.dash{
text-align:center;
border:dashed #EEB4B4 2px;
padding:10px;
width:95%;
_width:100%;/* IE用ハック */
padding-bottom:5px;
margin:1em auto 1em auto;
}


/* 線 */
.solid{
border:solid #EEB4B4 1px;
padding:10px;
width:95%;
_width:100%;/* IE用ハック */
padding-bottom:8px;
margin:1em auto 1em auto;
}

/* 桃ボタン */
a.pink{
vertical-align:middle;
width:200px;
padding:5px 1em 5px 1em;
border:outset 3px #EEB4B4;
background-color:#FFF9F8;
margin-bottom:5px;
_margin-bottom:3px;/* IE用ハック */
display:block;

text-align:center;
}
a:hover.pink{
color:red;
border:inset 3px #EEB4B4;
background-color:#FFDCD6;
}
a:active.pink{
background-color:white;
}
